<!DOCTYPE html>
<html>
<head lang="en">
@head("Accès interdit")
</head>
<body>
    <div class="alert alert-danger smaller">
        Vous n'êtes pas autorisé à accéder à cette page.
    </div>
    <div class="footer">
        @avencall_logo()
    </div>
</body>
</html>